=== debian/watch ===
version=3
http://www.daemon.de/idisk/Apps/pcre%2B%2B/pcre%2B%2B-(\d.*)\.tar\.gz
